Manual VAT Correction (table)

List of Fields in the Table

This table contains all manual VAT corrections. You can use the table to change the effects of a VAT row before printing the VAT declaration.

To open the table, select General Ledger, Periodic Activities, VAT, Period, VAT Statement Preview from the Main Menu. Then choose VAT Statement, Corrections.

© 2009 Microsoft Corporation. All rights reserved.


VAT Summary Buffer (table)

List of Fields in the Table

This table is used internally by the program for printing journals.


VAT VIES Correction (table)

List of Fields in the Table

This table contains corrections for the quarterly VAT declarations.

Microsoft Dynamics™ NAV includes a number of special tables for settlement and declaration of VAT. With these tables you can :

  • Calculate the VAT liable for a certain period

  • Prepare and print VAT declarations

  • Create VAT-VIES declarations (on paper or on disk)

For each posted transaction on which VAT is calculated, a VAT entry is created in the VAT Entry table. Based on these entries, the VAT liable for a certain time interval is calculated. VAT is calculated by means of a VAT statement (where you can state exactly how VAT is to be calculated).

If you need more than one declaration form, you can define different statement templates in the VAT Statement Template table.

If you need several statements that are based on one and the same template, you can specify the names of the different statements in this table. The VAT statement itself is made in the VAT Statement Line table.

With the Functions, Print function you can print the VAT statements. You can then check the printed statements. Finally you can use the Calc. and Post VAT Settlement batch job (under General Ledger, Periodic Activities, VAT in the Main menu) to settle open VAT entries and transfer the sales and purchase VAT amounts to the VAT settlement account.

The VAT-VIES Correction table can be used when an incorrect amount has been mentionned on the VAT statement. In that case, you can use this table to correct the erroneous amounts and print a new VAT statement.


Centralization Ledger (report)

This list shows the total amounts of the general ledger entries that have been posted in all journal templates of all types during a specific time interval. By using a filter, you can select exactly the entries that you want to see. If you have created many entries and you do not set a filter, the report will print a large amount of information.

The report can be used to document a register's contents for internal or external audits.

By default, the list gives you an overview of the amounts posted per journal template name. The list shows debit and credit amounts (both in LCY). In addition, the total debit and credit amounts for all journal templates are shown.

You can also choose to include the G/L account details in the list. In this case the list will not only contain the total amounts per journal template name and the general totals but also a detailed overview of the individual amounts posted on each G/L account (per journal template name).

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab.

Options

Starting Date: Enter a date to specify the beginning of the period covered by the report.

No. of Periods: Choose the number of periods to be shown.

Period Length: Specify how long each period will be (for example, 1W = 1 week, 1M = 1 month).

Start Page Number: Specify the page number for the first page of the report.

Print G/L Account Details: Place a check mark in this field if you want the G/L account details to be included in the report.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Checklist Revenue and VAT (report)

This report allows you to compare the base amounts of the revenu (printed in the VAT declarations) to the data in your bookkeeping system. This is one of the default checks that is performed during a general audit of your bookkeeping.

You can define what is included in the report by setting filters. You can set additional fields on the G/L Account tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

G/L Account

No.: Enter the numbers of the G/L accounts to be included in the report. To see the existing account numbers, click the Filter field, then click the AssistButton that appears to the right.

Options

Starting date: Enter the starting date of the period to be covered by the report.

No. of Periods: Enter the number of periods to be included in the report. The length of the periods is determined by the length of the periods in the Accounting Period table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Financial Ledger (report)

This list shows the general ledger entries that have been posted in a certain journal template of the type Financial during a specific time interval. By using a filter, you can select exactly the entries that you want to see. If you have created many entries and you do not set a filter, the report will print a large amount of information.

The report can be used to document a register's contents for internal or external audits.

The list is divided in three parts. The first part gives you a detailed overview of the general ledger entries, sorted according to date and per document. The list shows posting date, document number, G/L account number and name, debit and credit amount (both in LCY) and the original amount (in the vendor's currency). In addition, the total credit and debit amounts are shown.

The second part displays totals for every G/L account, and also the total debit and the total credit amount.

The third part contains total amounts for each VAT row.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Gen. Journal Template

Name: Enter the name of the journal templates to be included in the report. To see the existing journal template names, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter a date to specify the beginning of the period covered by the report.

No. Of Periods : Choose the number of periods to be shown.

Period Length: Specify how long each period will be (for example, 1W = 1 week, 1M = 1 month).

Start Page Number: Specify the page number for the first page.

Show Amounts in: Select one of the options to indicate in which currency you want the amounts to be shown: in local currency (with additional VAT information) or in the additional reporting currency.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


General Ledger (report)

This list shows the general ledger entries that have been posted in a certain journal template of the type General during a specific time interval. By using a filter, you can select exactly the entries that you want to see. If you have created many entries and you do not set a filter, the report will print a large amount of information.

The report can be used to document a register's contents for internal or external audits.

The list is divided in three parts. The first part gives you a detailed overview of the general ledger entries, sorted according to date and per document. The list shows posting date, document number, G/L account number and name, debit and credit amount (both in LCY) and the original amount (in the vendor's currency). In addition, the total credit and debit amounts are shown.

The second part displays totals for every G/L account, and also the total debit and the total credit amount.

The third part contains total amounts for each VAT row.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Gen. Journal Template

Name: Enter the name of the journal templates to be included in the report. To see the existing journal template names, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter a date to specify the beginning of the period covered by the report.

No. Of Periods : Choose the number of periods to be shown.

Period Length: Specify how long each period will be (for example, 1W = 1 week, 1M = 1 month).

Start Page Number: Specify the page number for the first page.

Show Amounts in: Select one of the options to indicate in which currency you want the amounts to be shown: in local currency (with additional VAT information) or in the additional reporting currency.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Link to Accon (report)

This list allows you to create a file that can be imported into the Accon programme to create an annual income statement. The report exports the total balances of the G/L accounts for a specific period to a file on disk.

You can define what is included in the report by setting filters. You can set additional fields on the G/L Account tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

G/L Account

Date Filter: Enter the date or period for which you want to print the report.

Options

Show Amounts in Add. Reporting Currency: Enter a check mark if you want the amounts to be printed in the additionnal reporting currency. If you leave the field empty, the amounts will be printed in local currency.

File Name: Enter the name of the file (including drive and folder) to which you want to print the report. You can click the AssistEdit button to select the appropriate drive and folder.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Purchase Ledger (report)

This list shows the general ledger entries that have been posted in a certain journal template of the type Purchase during a specific time interval. By using a filter, you can select exactly the entries that you want to see. If you have created many entries and you do not set a filter, the report will print a large amount of information.

The report can be used to document a register's contents for internal or external audits.

The list is divided in three parts. The first part gives you a detailed overview of the general ledger entries, sorted according to date and per document. The list shows posting date, document number, G/L account number and name, debit and credit amount (both in LCY) and the original amount (in the vendor's currency). In addition, the total credit and debit amounts are shown.

The second part displays totals for every G/L account, and also the total debit and the total credit amount.

The third part contains total amounts for each VAT row.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Gen. Journal Template

Name: Enter the name of the journal templates to be included in the report. To see the existing journal template names, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter a date to specify the beginning of the period covered by the report.

No. Of Periods : Choose the number of periods to be shown.

Period Length: Specify how long each period will be (for example, 1W = 1 week, 1M = 1 month).

Start Page Number: Specify the page number for the first page.

Show Amounts in: Select one of the options to indicate in which currency you want the amounts to be shown: in local currency (with additional VAT information) or in the additional reporting currency.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Sales Ledger (report)

This list shows the general ledger entries that have been posted in a certain journal template of the type Sales during a specific time interval. By using a filter, you can select exactly the entries that you want to see. If you have created many entries and you do not set a filter, the report will print a large amount of information.

The report can be used to document a register's contents for internal or external audits.

The list is divided in three parts. The first part gives you a detailed overview of the general ledger entries, sorted according to date and per document. The list shows posting date, document number, G/L account number and name, debit and credit amount (both in LCY) and the original amount (in the customer's currency). In addition, the total credit and debit amounts are shown.

The second part displays totals for every G/L account, and also the total debit and the total credit amount.

The third part contains total amounts for each VAT row.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Gen. Journal Template

Name: Enter the name of the journal templates to be included in the report. To see the existing journal template names, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter a date to specify the beginning of the period covered by the report.

No. Of Periods : Choose the number of periods to be shown.

Period Length: Specify how long each period will be (for example, 1W = 1 week, 1M = 1 month).

Start Page Number: Specify the page number for the first page.

Show Amounts in: Select one of the options to indicate in which currency you want the amounts to be shown: in local currency (with additional VAT information) or in the additional reporting currency.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Trial Balance - Debit/Credit (report)

This report shows all accounts in the chart of accounts with balances and net changes. The list includes starting balance, debit and credit net changes during the specified period and the final balance of the accounts.

You can choose, for example, to see a trial balance for selected departments or projects.

The report can be used at the close of an accounting period or fiscal year.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

G/L Account

No.: Enter the numbers of the G/L accounts to be included in the report. To see the existing account numbers, click the Filter field, then click the AssistButton that appears to the right.

Account Type: Choose an account type. If you want to see a condensed trial balance, choose total accounts. To see the account type options, click the Filter field, then click the AssistButton that appears to the right.

Date Filter: Enter the period for which the amounts in the G/L accounts will be shown.

Department Filter: Enter the departments to be included in the report. To see the existing departments, click the Filter field, then click the AssistButton that appears to the right.

Project Filter: Enter the projects to be included in the report. To see the existing projects, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Show Amounts in Add. Reporting Currency: Enter a check mark in the box if you want report amounts to be shown in the additional reporting currency.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


VAT - Form (report)

This report can be used to create monthly or quarterly VAT declarations. You can choose to print out your VAT declaration and send the printed document directly to your tax authorities or you can send an electronic VAT declaration via the internet using INTERVAT.

Note

The layout and the usage of this document have been officially approved by the Ministry of Finance. You can send the printed document directly to your tax authorities.

You can define what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Options

Period

Declaration Type: Select the type of declaration you want to print. You can choose between a monthly and a quarterly declaration.

Month or Quarter: Enter the month or quarter of the VAT declaration. If you selected Month in the Declaration Type field, you must enter a value between 1 and 12 (1 = January, 2 = February, 3 = March, ...). If you selected Quarter, you must enter a value between 1 and 4 (1 = first quarter, 2 = second quarter, 3= third quarter, 4 = fourth quarter).

Year (YYYY): Enter the year of the VAT declaration. You should enter the year as a four digit code. To print a declaration for e.g. 2003, you should enter "2003" (instead of "03").

Include VAT Entries: Select the VAT entries to be included in the report. You can choose between Open, Closed and Open and Closed.

Other

Claim for Reimbursement: Place a check mark in this field if you want to claim the reimbursement of the amount due by the tax authorities after you have submit the declaration.

Order Payment Forms: Enter a check mark in this field if you want to order new payment forms.

Prepayment: Specify here how prepayments should be handled in the VAT declaration (case 91). You can leave the field empty, print zero or use the amount of a manual VAT correction. Please note that case 91 must not be filled for quarterly VAT declarations nor for declarations in other months than December.

Signature

Date: Enter here the sign date of the VAT declaration.

Declarant Name: Enter here the name of the person who is responsible for the VAT declaration.

Declarant Position: Enter here the job function of the person who is responsible for the VAT declaration.

Declarant Phone No.: Enter here the phone number of the person who is responsible for the VAT declaration.

Output

Use Logical Controls: Enter a check mark in this field if you want to perform the logical checks on the VAT rows and print the results of the checks.

INTERVAT File Name: Enter here the path and file name to store your VAT declaration on disk. Later, you can send this file to the VAT administration via the Internet (using INTERVAT). It is important that you create a XML file as the VAT administration requires the XML file format for the data exchange.

Show Amounts in Add. Reporting Currency: Enter a check mark in this field if you want the amounts to be printed in the additional reporting currency. If you leave this field empty, the amounts will be printed in local currency.

Language: Select in which language the report must be printed. You can choose between Dutch and French.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


VAT Annual Listing (report)

This report can be used to print yearly VAT declarations on paper (NOT on diskette). If you want to print an annual listing on disk, you can use the VAT Annual Listing - Disk

Note

The layout and the usage of this document have been officially approved by the Ministry of Finance. You can send the printed document directly to your tax authorities.

Before you print the final annual listing, you can print a list of erroneous enterprise numbers for checking purposes. You can also have this list printed when printing the final annual listing.

You can determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Options

Show Amounts in Add. Reporting Currency: Enter a check mark in this field if you want the amounts to be printed in the additional reporting currency. If you leave the field empty, the amounts will be printed in local currency.

Print: Select the list you want to print: the annual VAT listing, the list with erroneous enterprise numbers or both.

Year: Enter the year of the VAT declaration. You should enter the year as a four digit code. To print a declaration for e.g. 2003, you should enter "2003" (instead of "03").

Minimum Amount: Enter the minimum customer's year balance to be included in the report. If the yearly balance of the customer is smaller than the minimum amount, the customer will not be included in the declaration.

Include Customers From: Select the customers to be included in the report. You can choose between All customers and Specific Country/Region. If you only want to include the customers from a specific country/region, you must specify a country/region code in the textbox to the right of the Specific Country/Region field. To see a list of the existing countries/regions, click the AssistButton to the right of the field.

Language: Select in which language the report must be printed. You can choose between Dutch and French.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


VAT Annual Listing - Disk (report)

This report can be used to print yearly VAT declarations on disk (NOT on paper) or to create a xml file. The xml file can be used in order to declare the Annual listing (form 725) in XML on the INTERVAT website. The Belgian government promotes this way of declaration. If you want to print an annual listing on paper, you can use the VAT Annual Listing

Note

The layout and the usage of this document have been officially approved by the Ministry of Finance. You can send the printed document directly to your tax authorities.

Fill in the fields as follows:

Options

Show Amounts in Add. Reporting Currency: Click the checkbox, if you want the amounts of the report to be in the Additional Reporting Currency.

Year: Enter the year of the VAT declaration. You should enter the year as a four digit code. To print a declaration for e.g. 2003, you should enter "2003" (instead of "03").

Minimum Amount: Enter the minimum customer's year balance to be included in the report. If the yearly balance of the customer is smaller than the minimum amount, the entries will not be included in the declaration.

Include Customers From: Select the customers to be included in the report : all customers or only customers from a specific country/region. If you choose to include only customers from a specific country/region, you will have to specify a Country/Region Code in the Specific Country/Region text box (to the right of the Specific Country/Region radio button). To see the existing countries/regions, click the AssistButton to the right of the field.

Contact Person: Enter the name of the contact person.

File Format: Select the file format that you want to create: ASCII file or XML file. If you choose ASCII file, a text file will be created, which you can save on disk and send to the authorities. If you choose XML file, a xml file will be created. The xml file can be used in order to declare the Annual listing (form 725) in XML on the INTERVAT website.

File Name: Enter the path and name of the file to which you want to create the file.

Language: Chose the language Dutch or French, that should be used when the text file will be created. This option is only active, when ASCII file is chosen as file format.

Test Declaration: Click the checkbox, when you want to create a test declaration. This option is only active, when XML file is chosen as file format. When the box is check marked, an attribute Test is written to the file with value 1 (indicating that this is a Test file). If you want to test the XML file before actually sending it, you can upload this file to the INTERVAT site. The file is then validated without being stored at the server and you receives a notification if the file is valid or not. Also the unique sequence number within the XML file is not increased when creating a test declaration so that you can create as many test declarations internally as you want.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


VAT Statement Lines (report)

This report gives an overview of all lines in the selected VAT declarations. The list can be used for checking purposes.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

VAT Statement Line

Statement Template Name: Select the name of the VAT statement template to be included in the report. To see the existing VAT statement template names, click the Filter field and then click the AssistButton that appears to the right.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


VAT Statement Summary (report)

This report shows a summary of the VAT declarations for the different accounting periods. In addition, you have the possibility to do some logical checks on the amounts in the different VAT rows. For example you can check if the sum of two rows equals the amount in another row.

You can define what is included in the report by setting filters. You can set additional fields on the tab VAT Statement Name by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

VAT Statement Name

Statement Template Name: Select the name of the VAT statement template to be included in the report. To see the existing VAT statement template names, click the Filter field and then click the AssistButton that appears to the right.

Name: Enter the name of the VAT declaration to be included in the report.

Options

Starting date: Enter the starting date of the period to be covered by the report.

No. of Periods: Enter the number of periods to be included in the report. The length of the periods is determined by the length of the periods in the Accounting Period table.

Use Logical Controls: Enter a check mark in this field if you want to perform the logical checks on the VAT rows and print the results of the checks.

Include VAT Entries: Select the type of VAT entries to be included in the report. You can choose between Open, Closed and Open and Closed.

Round to Whole Numbers: Enter a check mark if you want to round the amounts in the report to whole numbers.

Show Amounts in Add. Reporting Currency: Enter a check mark if you want the amounts to be printed in the additionnal reporting currency. If you leave the field empty, the amounts will be printed in local currency.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


VAT-VIES Declaration Tax Auth (report)

This report is used when you report to the customs and tax authorities regarding sales to other EU countries/regions. If the information must be printed to a file, you can use the VAT-VIES Declaration Disk report.

VAT is calculated on the basis of the following tables: Gen. Business Posting Group, Gen. Product Posting Group, and primarily General Posting Setup. The report amounts are based on information in the VAT Entry and the VAT VIES Correction table. For each posted transaction on which VAT is calculated, a VAT entry is created. Based on these entries, the VAT liable for a certain time interval is calculated. VAT is calculated by means of a VAT Statement (where you can state exactly how VAT is to be calculated).

You can make VAT corrections in the [image] VAT VIES Correction window (by clicking the Corrections button at the bottom of the window). These corrections will then be included in your VAT-VIES declaration.

Note

The layout and the usage of this document have been officially approved by the Ministry of Finance. You can send the printed document directly to your tax authorities.

You can determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Options

Show Amounts in Add. Reporting Currency: Enter a check mark in the box if you want report amounts to be shown in the additional reporting currency. If the field is empty, the amounts will be shown in local currency.

Quarter: Enter here the quarter of the period for which you want to print a VAT-VIES declaration. You can only enter a value between 1 and 4 (1 = first quarter, 2 = second quarter, 3= third quarter, 4 = fourth quarter).

Year: Enter here the year of the period for which you want to print a VAT-VIES declaration. You should enter the year as a 4 digit code. To print a declaration for e.g. 2003, you should enter "2003" (instead of "03").

Declarant Name: Enter here the name of the person who is responsible for the VAT-VIES declaration. The name will be included in the report. This field must be filled in.

Declarant Job Title: Enter here the job title of the person who is responsible for the VAT-VIES declaration. The job title will be included in the report. This field must be filled in.

Declarant Phone No.: Enter here the phone number of the person who is responsible for the VAT-VIES declaration. The phone number will be included in the report. This field must be filled in.

Language: Select in which language the report must be printed. You can choose between Dutch and French.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Import Tariff Numbers Part 1 (batch job)

This batch job allows you to import the Tariff Numbers from the Nationale Bank van België into Microsoft Dynamics NAV. The batch job imports the tariff numbers for which declaration of net weight is mandatory. To import the tariff numbers for which declaration of net weight is not mandatory, you can use the General Ledger batch job.

Options

File Name: Enter the name of the file (including drive and folder) with tariff numbers that you want to import. You can click the AssistEdit button to select the appropriate drive and folder.


Import tariff Numbers Part2 (batch job)

This batch job allows you to import the Tariff Numbers from the Nationale Bank van België into Microsoft Dynamics NAV. The batch job imports the tariff numbers for which declaration of net weight is not mandatory. To import the tariff numbers for which declaration of net weight is mandatory, you can use the Import Tariff Numbers Part 1 batch job.

Options

File Name: Enter the name of the file (including drive and folder) with tariff numbers that you want to import. You can click the AssistEdit button to select the appropriate drive and folder.


VAT-VIES Declaration Disk (batch job)

This batch job is used when you report to the customs and tax authorities list system regarding sales to other EU countries/regions. The batch job exports the information to a file, either ASCII or XML. If the information must be printed out on a printer, you can use the VAT-VIES Declaration Tax Auth report. The information is shown in the same format as in the declaration list from the customs and tax authorities.

VAT is calculated on the basis of the following tables: Gen. Business Posting Group, Gen. Product Posting Group, and primarily General Posting Setup.

The report is based on information in the VAT Entry table and the VAT VIES Correction table.

You can determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Options

Show Amounts in Add. Reporting Currency: Enter a check mark in the box if you want report amounts to be shown in the additional reporting currency.

Quarter: Enter the quarter for which you want to include entries in the batch job.

Year: Enter the year for which you want to include entries in the batch job.

Contact Person: Enter the name of the contact person.

File Format: Select the file format that you want to create: ASCII file or XML file. If you choose ASCII file, a text file will be created, which you can save on disk and send to the authorities. If you choose XML file, a xml file will be created. The xml file can be used in order to declare the EU Sales listing (form 723) in XML on the INTERVAT website.

File Name: Enter the name of the file that the data will be exported to.

Language: Chose the language Dutch or French, that should be used when the text file will be created. This option is only active, when ASCII file is chosen as file format.

Test Declaration: Click the checkbox, when you want to create a test declaration. This option is only active, when XML file is chosen as file format. When the box is check marked, an attribute Test is written to the file with value 1 (indicating that this is a Test file). If you want to test the XML file before actually sending it, you can upload this file to the INTERVAT site. The file is then validated without being stored at the server and you receives a notification if the file is valid or not. Also the unique sequence number within the XML file is not increased when creating a test declaration so that you can create as many test declarations internally as you want.

When you click the Corrections button, the VAT VIES Correction window will appear. In this window, you can make corrections to incorrect VAT amounts, even when they have already been reported in a previous VAT declaration. In that case, you specify the correction amount and the period the correction applies to (quarter + year). These corrections will then be included in the new declaration you are creating.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Journal Template Name

Here you can enter the name of the journal template you want to use for posting the application.

To see an overview of the available journal templates, click the AssistButton to the right of the field.


Journal Batch Name

Here you can enter the name of the journal batch you want to use for posting the application.

To see an overview of the available journal batches, click the AssistButton to the right of the field.


Balance

This field shows the balance that has accumulated in the general journal on the line where the cursor is.


Total Balance

This field shows the total balance in the journal.

You cannot edit or delete the contents of the field.


Account Name

This field shows the name of the account (general, customer, vendor or bank account) that has been entered on the journal line where the cursor is. The program updates the field when you move the cursor.

You cannot edit or delete the contents of the field.


Batch Name

This field contains the batch name of the financial journal.

Click the AssistButton to select a different batch name or create a new journal batch.


Account

When you click the Account button, the following menu items will appear:

Card

Ledger Entries


Card

When you select this menu item, the card of the selected general ledger account, customer, vendor or bank account will be displayed, depending on the account type and the account number in the financial journal.


Ledger Entries

When you select this menu item, the ledger entries of the selected general ledger account, customer, vendor or bank account will be displayed, depending on the account type and the account number in the financial journal.


Posting

Clicking the Posting button will allow you to choose various posting functions when you post the financial journal:

Reconcile

Test Report

Post

Post and Print

Lines that you insert in the financial journal are only temporary until they are posted. This means that the information is found only in the financial journal, and any affected accounts are not updated.

To take all the information you have entered in the financial journal and record it in all the relevant accounts, you must post the journal. A line that is posted from the journal creates entries in various ledger entry tables, such as the G/L Entry, the Cust. Ledger Entry, the Vendor Ledger Entry or the VAT Entry tables. For each line, at least one general ledger entry will always be created.

Before you begin to post, you can choose to reconcile by choosing Posting, Reconcile. You can also print a test report that will show all the lines in the financial journal along with any errors there. To print the report, choose Posting, Test Report.

To start posting, choose Posting, Post; or Posting, Post and Print. If you choose the second one, the program will print a report at the same time as you post. The report will correspond to the G/L register that was created by the posting.

A financial journal cannot be posted unless it balances (that is, contains equal debit and credit amounts) as of the posting date. If the journal does not balance, an error message will appear. Correct the error and start posting again.

You can also require that lines in the financial journal balance per document number and document type. You do this in the Force Doc. Balance field in the Gen. Journal Template table (under General Ledger, Setup, Journal Templates in the Main menu).

When the posting is completed, the lines disappear from the financial journal unless you have posted from a recurring journal. A message tells you when the posting is completed. After this, you will be able to see the posted entries in the various tables that contain posted entries.


Reconcile

If you choose Posting, Reconcile, you can see a reconciliation of the G/L accounts that will be affected when you post the financial journal. You can see what the balance will be on each of the affected accounts after you post the lines in the financial journal.

Reconciliation can be useful if you want to see how the transactions you want to execute in the financial journal will affect account balances.

Attention

Only accounts with a check mark in the Reconciliation Account field on the G/L account card will be included in the reconciliation.

The Reconciliation window displays the results of the reconciliation in the following columns:

Account: | The number of the account that is reconciled
Name: | The name of the account
Net Change in Jnl.: | The total amount from the general journal that will be posted to the account
Balance after Posting: | The balance on the account after the general journal is posted


Test Report

If you choose Posting, Test Report before you post the financial journal, you will get a printout of all the lines in the journal as well as any errors there.

It can be useful to print a test report so that you can see and correct any errors before you post the journal.

You choose the test report that you want printed in the Test Report ID field on the journal template.


Post

When you choose Posting, Post, the program will start to post the financial journal.

You may want to perform a reconciliation and print a test report before you start the posting.

A financial journal cannot be posted unless it balances (that is, contains equal debit and credit amounts) as of the posting date. If the journal does not balance, an error message will appear. Correct the error and start posting again.

You can also require that lines in the general journal balance per document number and per document type. You do this in the Force Doc. Balance field in the Gen. Journal Template table.

If you want the program to print a report in connection with the posting, choose Posting, Post and Print.


Post and Print

When you choose Posting, Post and Print, the program will start to post the financial journal and print a report at the same time.

The report that will be printed was selected in the Posting Report ID field on the financial journal template.

You may want to perform a reconciliation and print a test report before you start the posting.

A financial journal cannot be posted unless it balances (that is, contains equal debit and credit amounts) as of the posting date. If the journal does not balance, an error message will appear. Correct the error and start posting again.

You can also require that lines in the general journal balance for each document number and document type. You do this in the Force Doc. Balance field in the Gen. Journal Template table.

If you do not want the program to print a report in connection with the posting, choose Posting, Post.


Balance Last Statement

Here you must enter the starting balance of the financial journal (or the ending balance of the last document posted in the journal). The amount must be entered in local currency (LCY).

In a financial journal, the total Balance of all journal lines must equal the value in the Statement Ending Balance field. If the total difference between these two fields is not 0, you cannot post the journal lines.


Statement Ending Balance

Here you must enter the ending balance of the financial journal. The amount must be entered in the local currency (LCY).

In a financial journal, the total Balance of all journal lines must equal the value in the Statement Ending Balance field. If the total difference between these two fields is not 0, you cannot post the journal lines.


Total Difference

This field shows the total difference between Statement Ending Balance and Total Balance.

The field is updated automatically.

You cannot edit or delete the contents of the field.


Functions

When you click the Functions button, the following menu items will appear:

Apply Entries

Insert Conv. LCY Rndg. Lines


Apply Entries

When you click Functions, Apply Entries in the financial journal, either the Apply Customer Entries or Apply Vendor Entries window will appear. Which window depends on the contents of the Account Type field in the line you selected. If the account type is G/L Account, you cannot choose Apply Entries.

You can specify here that you want to apply the line in the financial journal to one or more customer or vendor ledger entries.

To learn how to select the entries that you will apply, see the Help for applying customer ledger entries or applying vendor ledger entries. To learn how to reconcile the application (that is, see the result of the application before you actually do it) see the Help for reconciling customer ledger entries and reconciling vendor ledger entries.

Attention

You can use the Applies-to Doc. Type and Applies-to Doc. No. fields in the financial journal if you just want to apply something to a single posted entry. Use the Apply Entries button when you want to apply the line in the financial journal to several posted entries.

After you select the entries that you want to apply and return to the financial journal, the Applies-to ID field will contain the Document No. from the journal line. The program has used the document number as an applies-to ID to select the entries that will be applied to - that is, to link all the documents that will be applied with the ones they will be applied to.


Insert Conv. LCY Rndg. Lines

When you enter foreign currency amounts in a general journal, the program will automatically convert the amounts to LCY. However, even if all the journal lines balance in the foreign currency, when each journal line is converted and rounded to LCY, their LCY sum may not balance. This means that a balanced transaction in foreign currency may not balance in LCY, and can therefore not be posted.

You can use the Insert Conv. LCY Rndg. Lines function to insert a rounding correction line in the general journal. This rounding correction line will balance LCY when the foreign currency amounts also balance. You can then post the journal.

Before you use this function, you must specify the G/L accounts that the program will use for the rounding correction. You specify these accounts in the Conv. LCY Rndg. Debit Acc. and Conv. LCY Rndg. Credit Acc. fields in the Currency table.


Line

When you click the Line button, the following menu item will appear:

Dimension


Print Details for all G/L Accs., Detail Trial Balance (report)

Print Details for all G/L Accs. Field

The Detail Trial Balance Report

A check mark in this field indicates that the program will print the details of each G/L account in the Detail Trial Balance report, regardless of whether the Print Details field on the individual G/L Account card is checked or not.

If the field is not checked, details will only be printed for those G/L accounts that have the Print Details field on the G/L Account card activated.


Journal Template Name, Date Compress VAT Entries (report)

Journal Template Name Field

The Date Compress VAT Entries Report

Place a check mark in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Journal Template Name, Date Compress General Ledger (report)

Journal Template Name Field

The Date Compress General Ledger Report

Place a check mark in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Journal Template Name, Date Compress Customer Ledger (report)

Journal Template Name Field

The Date Compress Customer Ledger Report

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Journal Template Name, Date Compress Vendor Ledger (report)

Journal Template Name Field

The Date Compress Vendor Ledger Report

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Name, Intrastat - Form (report)

Name Field

The Intrastat - Form Report

Here you can enter the company name of the third party declarant. For more information, see How to: Print the Intrastat - Form Report.


Address, Intrastat - Form (report)

Address Field

The Intrastat - Form Report

Here you can enter the address of the third party declarant. For more information, see How to: Print the Intrastat - Form Report.


Post Code + City, Intrastat - Form (report)

Post Code + City Field

The Intrastat - Form Report

Here you can enter the post code and the city of the third party declarant. For more information, see How to: Print the Intrastat - Form Report.


Contact, Intrastat - Form (report)

Contact Field

The Intrastat - Form Report

Here you can enter the name of the contact person at the third party declarant, who has filled out the Intrastat declaration (and that can be contacted if necessary). For more information, see How to: Print the Intrastat - Form Report.


Telephone, Intrastat - Form (report)

Telephone Field

The Intrastat - Form Report

Here you can enter the telephone number of (the contact person at) the third party declarant. For more information, see How to: Print the Intrastat - Form Report.


Telefax, Intrastat - Form (report)

Telefax Field

The Intrastat - Form Report

Here you can enter the telefax number of (the contact person at) the third party declarant. For more information, see How to: Print the Intrastat - Form Report.


International VAT number, Intrastat - Form (report)

International VAT number Field

The Intrastat - Form Report

Here you can enter the international VAT Registration No. of the third party declarant. For more information, see How to: Print the Intrastat - Form Report.


Message, Intrastat - Form (report)

Message Field

The Intrastat - Form Report

Here you can enter a message that will be printed on the Intrastat declaration. For example "normal declaration", "replacement declaration", etc. For more information, see How to: Print the Intrastat - Form Report.


Nihil declaration, Intrastat - Form (report)

Nihil declaration Field

The Intrastat - Form Report

Enter a check mark in the box if you don't have any trade transactions with EU Countries/Regions, and want to send in an "empty" declaration. If you check the Nihil declaration field, the message "NIHIL" will automatically appear in the Message field. For more information, see How to: Print the Intrastat - Form Report.


Journal Template Name, Date Compress Bank Acc. Ledger (report)

Journal Template Name Field

The Date Compress Bank Acc. Ledger Report

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Journal Batch Name, Post Prepaid Contract Entries (report)

Journal Batch Name Field

The Post Prepaid Contract Entries Report

Here you can enter the name of the journal batch you want the program to use when posting prepaid contract entries.

To see an overview of the available journal batches, click the AssistButton to the right of the field.


Journal Template Name, Post Prepaid Contract Entries (report)

Journal Template Name Field

The Post Prepaid Contract Entries Report

Here you can enter the name of the journal template you want the program to use when posting prepaid contract entries.

To see an overview of the available journal templates, click the AssistButton to the right of the field.


Period Length, Sales Ledger (report)

Period Length Field

The Sales Ledger Report

Specify how long each period will be (for example, 1W = 1 week, 1M = 1 month).


No. of Periods, Sales Ledger (report)

No. of Periods Field

The Sales Ledger Report

Choose the number of periods to be shown.


Starting Date, Sales Ledger (report)

Starting Date Field

The Sales Ledger Report

Enter the date to specify the beginning of the period covered by the report.


Start Page Number, Sales Ledger (report)

Start Page Number Field

The Sales Ledger Report

Specify the page number for the first page of the report.


Additional Reporting Currency, Sales Ledger (report)

Additional Reporting Currency Field

The Sales Ledger Report

Select this option if you want the amounts to be shown in the additional reporting currency.


LCY with additional VAT information, Sales Ledger (report)

LCY with additional VAT information Field

The Sales Ledger Report

Select this option if you want the amounts to be shown in local currency with additional VAT information.


Period Length, Purchase Ledger (report)

Period Length Field

The Purchase Ledger Report

Specify how long each period will be (for example, 1W = 1 week, 1M = 1 month).


No. of Periods, Purchase Ledger (report)

No. of Periods Field

The Purchase Ledger Report

Choose the number of periods to be shown.


Starting Date, Purchase Ledger (report)

Starting Date Field

The Purchase Ledger Report

Enter the date to specify the beginning of the period covered by the report.


Start Page Number, Purchase Ledger (report)

Start Page Number Field

The Purchase Ledger Report

Specify the page number for the first page of the report.


Additional Reporting Currency, Purchase Ledger (report)

Additional Reporting Currency Field

The Purchase Ledger Report

Select this option if you want the amounts to be shown in the additional reporting currency.


LCY with additional VAT information, Purchase Ledger (report)

LCY with additional VAT information Field

The Purchase Ledger Report

Select this option if you want the amounts to be shown in local currency with additional VAT information.


Period Length, General Ledger (report)

Period Length Field

The General Ledger Report

Specify how long each period will be (for example, 1W = 1 week, 1M = 1 month).


No. of Periods, General Ledger (report)

No. of Periods Field

The General Ledger Report

Choose the number of periods to be shown.


Starting Date, General Ledger (report)

Starting Date Field

The General Ledger Report

Enter the date to specify the beginning of the period covered by the report.


Start Page Number, General Ledger (report)

Start Page Number Field

The General Ledger Report

Specify the page number for the first page of the report.


Additional Reporting Currency, General Ledger (report)

Additional Reporting Currency Field

The General Ledger Report

Select this option if you want the amounts to be shown in the additional reporting currency.


LCY with additional VAT information, General Ledger (report)

LCY with additional VAT information Field

The General Ledger Report

Select this option if you want the amounts to be shown in local currency with additional VAT information.


Period Length, Centralization Ledger (report)

Period Length Field

The Centralization Ledger Report

Specify how long each period will be (for example, 1W = 1 week, 1M = 1 month).


No. of Periods, Centralization Ledger (report)

No. of Periods Field

The Centralization Ledger Report

Choose the number of periods to be shown.


Starting Date, Centralization Ledger (report)

Starting Date Field

The Centralization Ledger Report

Enter the date to specify the beginning of the period covered by the report.


Start Page Number, Centralization Ledger (report)

Start Page Number Field

The Centralization Ledger Report

Specify the page number for the first page of the report.


Print G/L Account Details, Centralization Ledger (report)

Print G/L Account Details Field

The Centralization Ledger Report

Place a check mark in this field if you want the G/L account details to be included in the report.


Period Length, Financial Ledger (report)

Period Length Field

The Financial Ledger Report

Specify how long each period will be (for example, 1W = 1 week, 1M = 1 month).


No. of Periods, Financial Ledger (report)

No. of Periods Field

The Financial Ledger Report

Choose the number of periods to be shown.


Starting Date, Financial Ledger (report)

Starting Date Field

The Financial Ledger Report

Enter the date to specify the beginning of the period covered by the report.


Start Page Number, Financial Ledger (report)

Start Page Number Field

The Financial Ledger Report

Specify the page number for the first page of the report.


Additional Reporting Currency, Financial Ledger (report)

Additional Reporting Currency Field

The Financial Ledger Report

Select this option if you want the amounts to be shown in the additional reporting currency.


LCY with additional VAT information, Financial Ledger (report)

LCY with additional VAT information Field

The Financial Ledger Report

Select this option if you want the amounts to be shown in local currency with additional VAT information.


Show Amounts in Add. Reporting Currency, Trial Balance - Debit/Credit (report)

Show Amounts in Add. Reporting Currency Field

The Trial Balance - Debit/Credit Report

Enter a check mark in the box if you want report amounts to be shown in the additional reporting currency.


Open, VAT Statement Summary (report)

Open Field

The VAT Statement Summary Report

Select this option if you only want to include open VAT entries in the report.


Closed, VAT Statement Summary (report)

Closed Field

The VAT Statement Summary Report

Select this option if you only want to include closed VAT entries in the report.


Open and Closed, VAT Statement Summary (report)

Open and Closed Field

The VAT Statement Summary Report

Select this option if you want to include both open and closed VAT entries in the report.


No. of Periods, VAT Statement Summary (report)

No. of Periods Field

The VAT Statement Summary Report

Enter the number of periods to be included in the report. The length of the periods is determined by the length of the periods in the Accounting Period table.


Starting Date, VAT Statement Summary (report)

Starting Date Field

The VAT Statement Summary Report

Enter the starting date of the period to be covered by the report.


Round to Whole Numbers, VAT Statement Summary (report)

Round to Whole Numbers Field

The VAT Statement Summary Report

Enter a check mark if you want to round the amounts in the report to whole numbers.


Show Amounts in Add. Reporting Currency, VAT Statement Summary (report)

Show Amounts in Add. Reporting Currency Field

The VAT Statement Summary Report

Place a check mark here if you want the amounts in the report to be printed in the additional reporting currency. If the field is empty, the amounts will be printed in local currency.


Use Logical Controls, VAT Statement Summary (report)

Use Logical Controls Field

The VAT Statement Summary Report

Enter a check mark in this field if you want to perform the logical checks on the VAT rows and print the results of the checks.


No. of Periods, Checklist Revenue and VAT (report)

No. of Periods Field

The Checklist Revenue and VAT Report

Enter the number of periods to be included in the report. The length of the periods is determined by the length of the periods in the Accounting Period table.


Starting Date, Checklist Revenue and VAT (report)

Starting Date Field

The Checklist Revenue and VAT Report

Enter the starting date of the period to be covered by the report.


Show Amounts in Add. Reporting Currency, Link to Accon (report)

Show Amounts in Add. Reporting Currency Field

The Link to Accon Report

Place a check mark here if you want the amounts in the report to be printed in additional reporting currency. If the field is empty, the amounts will be printed in local currency.


File Name, Link to Accon (report)

File Name Field

The Link to Accon Report

Enter the name of the file (including drive and folder) to which you want to print the report. You can click the AssistEdit button to select the appropriate drive and folder.


Incoterm in Intrastat Decl., Shipment Method (table)

Incoterm in Intrastat Decl. Field

The Shipment Method Table

This field contains the international commercial term to use in the INTRASTAT declaration when this shipment method is used.


Branch No., Location (table)

Branch No. Field

The Location Table

Here you can enter the location's branch number.

As of January 2005 each Belgian company has received a unique branch number from the Belgian Crossroad Bank of Enterprises for each branch that is located at another address than the parent company. The branch number uniquely identifies the company branch and is introduced to facilitate and simplify the administration with the Belgian authorities.

The branch number consists of 10 digits (format 9.999.999.999) and must meet the MOD97 check in order to be valid. The check formula is the same as the one used to check the validity of VAT registration numbers and/or enterprise numbers.

last 2 digits = 97 - (first 8 digits MOD 97).

The branch number does not need to be printed on outgoing documents and is available for informational purposes only.


% Non deductible VAT, G/L Account (table)

% Non deductible VAT Field

The G/L Account Table

This field contains the percentage of VAT that cannot be deducted for this G/L account. If this field is empty, the full VAT amount will post to the corresponding VAT account. For more information, see Belgian Value Added Tax and How to: Set Up Non-Deductible VAT Percentages.


Print Details, G/L Account (table)

Print Details Field

The G/L Account Table

A check mark in this field indicates that the program will print detailed information of the selected G/L account in the Detail Trial Balance report.

The default value of the field is Yes.


Journal Template Name, G/L Entry (table)

Journal Template Name Field

The G/L Entry Table

This field is set automatically by the program.


Open, G/L Entry (table)

Open Field

The G/L Entry Table

This field is set automatically by the program.


Remaining Amount, G/L Entry (table)

Remaining Amount Field

The G/L Entry Table

This field is set automatically by the program.


Closed by Entry No., G/L Entry (table)

Closed by Entry No. Field

The G/L Entry Table

This field is set automatically by the program.


Closed at Date, G/L Entry (table)

Closed at Date Field

The G/L Entry Table

This field is set automatically by the program.


Closed by Amount, G/L Entry (table)

Closed by Amount Field

The G/L Entry Table

This field is set automatically by the program.


Applies-to ID, G/L Entry (table)

Applies-to ID Field

The G/L Entry Table

This field is set automatically by the program.


Enterprise No., Customer (table)

Enterprise No. Field

The Customer Table

Here you can enter the customer's enterprise number. You can enter a maximum of 50 characters (both numbers and letters).

As of January 2005 each Belgian company has received a unique enterprise number from the Belgian Crossroad Bank of Enterprises. The enterprise number uniquely identifies the company and is introduced to facilitate and simplify the administration with the Belgian authorities. In the long term, the enterprise number is supposed to completely replace the current VAT registration number.

The enterprise number consists of two parts (alphanumeric and numeric):

The first part is preceding text (alphanumeric) that varies for each type of company and indicates the VAT system applicable to that company. The text also varies depending on the company's language (Dutch or French).

The second part is a number of 10 digits that must meet the MOD97 check formula. The same formula is currently used to check the validity of VAT registration numbers and/or branch numbers:

last 2 digits = 97 - (first 8 digits MOD 97)

Below you'll find a few examples of how an enterprise number could look like:

 | Text Part 1 |  | Text Part 2 | Example
Criterium | NLB | FRB |  |
Not VAT obliged | blank | blank | blank | 0123.456.789
VAT obliged – no EU transactions | BTW | TVA | blank | BTW – 0123.456.789
VAT obliged – EU transactions | BTW | TVA | BE | BTW – BE – 0123.456.789
Partnership with legal body | RPR | NPM | Name of City | RPR – Gent – 0123.456.789
Civil partnership | RPR | NPM | Name of City | RPR – Gent – 0123.456.789

As of January 2005 the enterprise number must be used on the following documents:

  • Outgoing sales documents

  • Outgoing purchase documents

  • Financial statements

  • Reminders and finance charge memos

  • Intrastat (Form, File)


Journal Template Name, Cust. Ledger Entry (table)

Journal Template Name Field

The Cust. Ledger Entry Table

This field contains the name of the journal template, in which the customer ledger entry was posted.

The program automatically retrieves the name from the Journal Template Name field on the sales journal line or sales header.

You cannot change the field, because the entry has already been posted.


Org. Pmt. Disc. Possible (LCY), Cust. Ledger Entry (table)

Org. Pmt. Disc. Possible (LCY) Field

The Cust. Ledger Entry Table

This field contains the original payment discount that has been granted on the customer ledger entry, in LCY.


Enterprise No., Vendor (table)

Enterprise No. Field

The Vendor Table

Here you can enter the vendor's enterprise number. You can enter a maximum of 50 characters (both numbers and letters).

As of January 2005 each Belgian company has received a unique enterprise number from the Belgian Crossroad Bank of Enterprises. The enterprise number uniquely identifies the company and is introduced to facilitate and simplify the administration with the Belgian authorities. In the long term, the enterprise number is supposed to completely replace the current VAT registration number.

The enterprise number consists of two parts (alphanumeric and numeric):

The first part is preceding text (alphanumeric) that varies for each type of company and indicates the VAT system applicable to that company. The text also varies depending on the company's language (Dutch or French).

The second part is a number of 10 digits that must meet the MOD97 check formula. The same formula is currently used to check the validity of VAT registration numbers and/or branch numbers:

last 2 digits = 97 - (first 8 digits MOD 97)

Below you'll find a few examples of how an enterprise number could look like:

 | Text Part 1 |  | Text Part 2 | Example
Criterium | NLB | FRB |  |
Not VAT obliged | blank | blank | blank | 0123.456.789
VAT obliged – no EU transactions | BTW | TVA | blank | BTW – 0123.456.789
VAT obliged – EU transactions | BTW | TVA | BE | BTW – BE – 0123.456.789
Partnership with legal body | RPR | NPM | Name of City | RPR – Gent – 0123.456.789
Civil partnership | RPR | NPM | Name of City | RPR – Gent – 0123.456.789

As of January 2005 the enterprise number must be used on the following documents:

  • Outgoing sales documents

  • Outgoing purchase documents

  • Financial statements

  • Reminders and finance charge memos

  • Intrastat (Form, File)


Journal Template Name, Vendor Ledger Entry (table)

Journal Template Name Field

The Vendor Ledger Entry Table

This field contains the name of the journal template, in which the vendor ledger entry was posted.

The program automatically retrieves the name from the Journal Template Name field on the purchase journal line or purchase header.

You cannot change the field, because the entry has already been posted.


Org. Pmt. Disc. Possible (LCY), Vendor Ledger Entry (table)

Org. Pmt. Disc. Possible (LCY) Field

The Vendor Ledger Entry Table

This field contains the original payment discount that has been granted on the vendor ledger entry, in LCY.


Journal Template Name, Sales Header (table)

Journal Template Name Field

The Sales Header Table

This field shows the name of the journal template, in which the sales header is to be posted.

The program fills in this field automatically based on the contents of the Journal Templ. Sales Invoice and the Journal Templ. Sales Cr. Memo fields in the Sales & Receivables Setup table (depending on the document type).

You can change the contents of the field if necessary. To see the existing journal templates, click the AssistButton to the right of the field. You can only select templates of the Sales type.


Enterprise No., Sales Header (table)

Enterprise No. Field

The Sales Header Table

This field displays the customer's enterprise number.

The program automatically retrieves the enterprise number from the Customer table when you fill in the Sell-to Customer No. field. The field is blank if no enterprise number has been entered on the customer card.

Normally, you should not change the contents of this field.


Pmt. Discount Amount, Sales Line (table)

Pmt. Discount Amount Field

The Sales Line Table

This field contains the total payment discount for this sales line.

The amount is displayed in local currency and is calculated based on the Amount and Payment Discount % fields.

The contents of the field cannot be changed directly.


Journal Template Name, Purchase Header (table)

Journal Template Name Field

The Purchase Header Table

This field contains the name of the journal template, in which the purchase header is to be posted.

The field is automatically filled in based on the contents of the Journal Templ. Purch. Invoice and the Journal Templ. Purch. Cr. Memo fields in the Purchases & Payables Setup table (depending on the document type).

You can change the contents of the field if necessary. To see the existing journal templates, click the AssistButton to the right of the field. You can only select templates of the Purchase type.


Doc. Amount Incl. VAT, Purchase Header (table)

Doc. Amount Incl. VAT Field

The Purchase Header Table

This field contains the total amount for this purchase document.


Doc. Amount VAT, Purchase Header (table)

Doc. Amount VAT Field

The Purchase Header Table

This field contains the total VAT amount for this purchase document.


Enterprise No., Purchase Header (table)

Enterprise No. Field

The Purchase Header Table

This field contains the vendor's enterprise number.

The program automatically retrieves the enterprise number from the Vendor table when you fill in the Buy-from Vendor No. field. The field is blank if no enterprise number has been entered on the vendor's card.

Normally, you should not change the contents of this field.


Pmt. Discount Amount, Purchase Line (table)

Pmt. Discount Amount Field

The Purchase Line Table

This field contains the total payment discount for this purchase line.

The amount is displayed in local currency and is calculated based on the Amount and VAT % fields.

The contents of the field cannot be changed directly.


Suggested Line, Purchase Line (table)

Suggested Line Field

The Purchase Line Table

This field indicates whether a purchase line is suggested automatically by the system or not.

The field is used internally by the program.


Non Deductible VAT %, Purchase Line (table)

Non Deductible VAT % Field

The Purchase Line Table

This field shows the percentage of VAT that cannot be deducted for this purchase line.

The contents of the field is calculated automatically, but you can change it if necessary.


Journal Template Name, G/L Register (table)

Journal Template Name Field

The G/L Register Table

This field contains the name of the journal template, in which the general ledger entry was posted.

The name is retrieved automatically from the Journal Template Name field on the journal line, the sales header or the purchase header.

You cannot change the field, because the entry has already been posted.


Intrastat Establishment No., Company Information (table)

Intrastat Establishment No. Field

The Company Information Table

Here you can enter the Intrastat Establishment No. of your company.

This number will be used on your Intrastat declaration.


Enterprise No. Accountant, Company Information (table)

Enterprise No. Accountant Field

The Company Information Table

Here you can enter the VAT registration number of the accountant, bookkeeper, auditor or person who fills out the data in your VAT declaration.

If you create your VAT declarations yourself, you should enter in this field your own VAT registration number.


Enterprise No., Company Information (table)

Enterprise No. Field

The Company Information Table

Here you can enter the company's enterprise number. You can enter a maximum of 50 characters (both numbers and letters).

As of January 2005 each Belgian company has received a unique enterprise number from the Belgian Crossroad Bank of Enterprises. The enterprise number uniquely identifies the company and is introduced to facilitate and simplify the administration with the Belgian authorities. In the long term, the enterprise number is supposed to completely replace the current VAT registration number.

The enterprise number consists of two parts (alphanumeric and numeric):

The first part is preceding text (alphanumeric) that varies for each type of company and indicates the VAT system applicable to that company. The text also varies depending on the company's language (Dutch or French).

The second part is a number of 10 digits that must meet the MOD97 check formula. The same formula is currently used to check the validity of VAT registration numbers and/or branch numbers:

last 2 digits = 97 - (first 8 digits MOD 97)

Below you'll find a few examples of how an enterprise number could look like:

 | Text Part 1 |  | Text Part 2 | Example
Criterium | NLB | FRB |  |
Not VAT obliged | blank | blank | blank | 0123.456.789
VAT obliged – no EU transactions | BTW | TVA | blank | BTW – 0123.456.789
VAT obliged – EU transactions | BTW | TVA | BE | BTW – BE – 0123.456.789
Partnership with legal body | RPR | NPM | Name of City | RPR – Gent – 0123.456.789
Civil partnership | RPR | NPM | Name of City | RPR – Gent – 0123.456.789

As of January 2005 the enterprise number must be used on the following documents:

  • Outgoing sales documents

  • Outgoing purchase documents

  • Financial statements

  • Reminders and finance charge memos

  • Intrastat (Form, File)


Branch No., Company Information (table)

Branch No. Field

The Company Information Table

This field contains the branch number for subsidiary companies in Belgium. For more information, see Branch No.


Allow Posting From, Gen. Journal Template (table)

Allow Posting From Field

The Gen. Journal Template Table

Here you can enter the earliest date on which posting to the journal template is allowed.

Attention

When you post, the program first checks the contents of the field to see whether it contains a date interval indicating when posting to the journal template is allowed. If the field is blank, the program checks the Allow Posting From window to see whether a date interval has been specified for the current user. If the User Setup window does not contain an interval, the program checks the Allow Posting From field to see whether a date interval has been specified on company level.


Allow Posting To, Gen. Journal Template (table)

Allow Posting To Field

The Gen. Journal Template Table

Here you can enter the last date on which posting to the journal template is allowed.

Attention

When you post, the program first checks the contents of the field to see whether it contains a date interval indicating when posting to the journal template is allowed. If the field is blank, the program checks the Allow Posting To window to see whether a date interval has been specified for the current user. If the User Setup window does not contain an interval, the program checks the Allow Posting To field to see whether a date interval has been specified on company level.


Original Pmt. Disc. Possible, Gen. Journal Line (table)

Original Pmt. Disc. Possible Field

The Gen. Journal Line Table

This field shows the possible payment discount for this journal line. The amount is displayed in the currency of the customer or vendor.

If the journal line is linked to a sales or purchase header, the amount is retrieved from the Pmt. Discount Amount field on that sales or purchase header.


Org. Pmt. Disc. Possible (LCY), Gen. Journal Line (table)

Org. Pmt. Disc. Possible (LCY) Field

The Gen. Journal Line Table

This field contains the possible payment discount in local currency for this general journal line. The possible payment discount is the discount that you receive from a vendor or a customer receives from you when the journal line is applied before the due date of the payment discount.

If the journal line is linked to a sales or purchase header, the amount is copied from the Pmt. Discount Amount field on that sales or purchase header.


Base Before Pmt. Disc., Gen. Journal Line (table)

Base Before Pmt. Disc. Field

The Gen. Journal Line Table

This field contains the base amount before deduction of payment discounts.


VAT Statement Template Name, General Ledger Setup (table)

VAT Statement Template Name Field

The General Ledger Setup Table

Here you can select the name of the VAT statement template you want to use for printing VAT declarations.

To see an overview of the existing VAT statement templates, click the AssistButton to the right of the field.


VAT Statement Name, General Ledger Setup (table)

VAT Statement Name Field

The General Ledger Setup Table

Here you can enter the name of the VAT statement.


Use Workdate for Appl./Unappl., General Ledger Setup (table)

Use Workdate for Appl./Unappl. Field

The General Ledger Setup Table

A check mark in this field indicates that the program will use the workdate as the posting date when you apply/unapply customer or vendor ledger entries, instead of the posting date on the invoice, payment or credit memo.


Jnl. Templ. Name for Applying, General Ledger Setup (table)

Jnl. Templ. Name for Applying Field

The General Ledger Setup Table

Here you can enter the name of the journal template you want to use for applying customer or vendor ledger entries.

To see an overview of the available journal templates, click the AssistButton to the right of the field.


Jnl. Batch Name for Applying, General Ledger Setup (table)

Jnl. Batch Name for Applying Field

The General Ledger Setup Table

Here you can enter the name of the journal batch you want to use for applying customer or vendor ledger entries.

To see an overview of the available journal batches, click the AssistButton to the right of the field.


Simplified Intrastat Decl., General Ledger Setup (table)

Simplified Intrastat Decl. Field

The General Ledger Setup Table

Enter a check mark in this field to use the simplified declaration for Intrastat reporting. For more information, see Belgian Intrastat Reporting.


Enterprise No., Sales Shipment Header (table)

Enterprise No. Field

The Sales Shipment Header Table

This field contains the customer's enterprise number.

The program copies the number from the Enterprise No. field on the sales header.

You cannot change the enterprise number because the shipment has already been posted.


Pmt. Discount Amount, Sales Shipment Line (table)

Pmt. Discount Amount Field

The Sales Shipment Line Table

This field shows the total payment discount that has been granted for this sales shipment line. The amount is in the currency of the corresponding sales shipment header.

The amount is retrieved automatically during posting from the Pmt. Discount Amount field on the sales line.

You cannot change the field, because the line has already been posted.


Enterprise No., Sales Invoice Header (table)

Enterprise No. Field

The Sales Invoice Header Table

This field contains the customer's enterprise number.

The program copies the number from the Enterprise No. field on the sales header.

You cannot change the enterprise number because the invoice has already been posted.


Pmt. Discount Amount, Sales Invoice Line (table)

Pmt. Discount Amount Field

The Sales Invoice Line Table

This field shows the total payment discount that has been granted for this sales invoice line. The amount is in the currency of the corresponding sales invoice header.

The amount is retrieved automatically during posting from the Pmt. Discount Amount field on the sales line.

You cannot change the amount, because the line has already been posted.


Enterprise No., Sales Cr.Memo Header (table)

Enterprise No. Field

The Sales Cr.Memo Header Table

This field contains the customer's enterprise number.

The program copies the number from the Enterprise No. field on the sales header.

You cannot change the enterprise number because the credit memo has already been posted.


Pmt. Discount Amount, Sales Cr.Memo Line (table)

Pmt. Discount Amount Field

The Sales Cr.Memo Line Table

This field shows the total payment discount that has been granted for this sales credit memo line. The amount is in the currency of the corresponding sales credit memo header.

The amount is retrieved automatically during posting from the Pmt. Discount Amount field on the sales line.

You cannot change the amount, because the line has already been posted.


Enterprise No., Purch. Rcpt. Header (table)

Enterprise No. Field

The Purch. Rcpt. Header Table

This field contains the vendor's enterprise number.

The program copies the number from the Enterprise No. field on the purchase header.

You cannot change the enterprise number because the receipt has already been posted.


Pmt. Discount Amount, Purch. Rcpt. Line (table)

Pmt. Discount Amount Field

The Purch. Rcpt. Line Table

This field shows the total payment discount that has been received for this purchase receipt line. The amount is in the currency of the corresponding purchase receipt header.

The amount is retrieved automatically during posting from the Pmt. Discount Amount field on the purchase line.

You cannot change the amount, because the line has already been posted.


Enterprise No., Purch. Inv. Header (table)

Enterprise No. Field

The Purch. Inv. Header Table

This field contains the vendor's enterprise number.

The program copies the number from the Enterprise No. field on the purchase header.

You cannot change the enterprise number because the invoice has already been posted.


Pmt. Discount Amount, Purch. Inv. Line (table)

Pmt. Discount Amount Field

The Purch. Inv. Line Table

This field shows the total payment discount that has been received for this purchase invoice line. The amount is in the currency of the corresponding purchase invoice header.

The amount is retrieved automatically during posting from the Pmt. Discount Amount field on the purchase line.

You cannot change the amount, because the line has already been posted.


Non Deductible VAT %, Purch. Inv. Line (table)

Non Deductible VAT % Field

The Purch. Inv. Line Table

This field contains the percentage of VAT that cannot be deducted for this purchase line.

The program automatically copies the contents of the field from the Non Deductible VAT % field on the purchase line.


Enterprise No., Purch. Cr. Memo Hdr. (table)

Enterprise No. Field

The Purch. Cr. Memo Hdr. Table

This field contains the vendor's enterprise number.

The program copies the number from the Enterprise No. field on the purchase header.

You cannot change the enterprise number because the credit memo has already been posted.


Pmt. Discount Amount, Purch. Cr. Memo Line (table)

Pmt. Discount Amount Field

The Purch. Cr. Memo Line Table

This field shows the total payment discount that has been received for this purchase credit memo line. The amount is in the currency of the corresponding purchase credit memo header.

The amount is retrieved automatically during posting from the Pmt. Discount Amount field on the purchase line.

You cannot change the amount, because the line has already been posted.


Non Deductible VAT %, Purch. Cr. Memo Line (table)

Non Deductible VAT % Field

The Purch. Cr. Memo Line Table

This field contains the percentage of VAT that cannot be deducted for this purchase line.


Financial Journal, Source Code Setup (table)

Financial Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a journal of the Financial type. See also the Type field and the Gen. Journal Line. To see the source codes in the Source Code table, click the AssistButton in the field.

Attention

When you set up a new company, the program automatically fills in this field.


Journal Template Name, VAT Entry (table)

Journal Template Name Field

The VAT Entry Table

This field contains the name of the journal template, in which the VAT ledger entry was posted.

The name is retrieved automatically from the Journal Template Name field on the journal line, the sales header or the purchase header.

You cannot change the field, because the entry has already been posted.


Base Before Pmt. Disc., VAT Entry (table)

Base Before Pmt. Disc. Field

The VAT Entry Table

This field shows the base amount (the amount on which VAT is calculated) of the VAT entry, before deduction of a payment discount.

The amount is calculated automatically based on the Base and Pmt. Discount Amount fields on the journal line, the sales line or the purchase line.

You cannot change the amount, because the VAT ledger entry has already been posted.


Enterprise No., VAT Entry (table)

Enterprise No. Field

The VAT Entry Table

This field contains the enterprise number of the customer or vendor that the entry is linked to.

If the entry was posted from a sales or purchase document, the program copies the number from the Enterprise No. field on the sales or purchase header.


Quarter, VAT Entry (table)

Quarter Field

The VAT Entry Table

This field is used internally by the program.


Year, VAT Entry (table)

Year Field

The VAT Entry Table

This field is used internally by the program.


Document Type, VAT Statement Line (table)

Document Type Field

The VAT Statement Line Table

Here you can enter the type of documents that you want to group on this line. This field allows you to split the VAT amounts for invoices and credit memos.

To see a list of possible options, click the AssistButton to the right of the field.


Print on Official VAT Form, VAT Statement Line (table)

Print on Official VAT Form Field

The VAT Statement Line Table

The program uses this field when you run the VAT - Form and VAT Statement Summary reports. A check mark in this field indicates that the VAT statement line is printed on the official VAT form.

Attention

You must NOT place a check mark in the Print on Official VAT Form field of lines that are not to be printed on the official VAT form, because this will cause your VAT declaration to be calculated wrongly.

When you place a check mark in this field, the Print field is also checked.


Conversion Factor, Tariff Number (table)

Conversion Factor Field

The Tariff Number Table

Here you can enter the conversion factor for the tariff number.

The conversion factor is the factor by which you have to multiply the normal item unit to obtain the unit imposed by INTRASTAT.

The conversion factor can be used when the normal item unit is different from the imposed INTRASTAT unit.

Example :

You ship 100 pair of shoes. The Intrastat unit for shoes is 'kilo'. The average weight of one pair of shoes is 1,1 kg. In that case, you can just enter 1,1 here.

The field must be filled in when the Supplementary Units field has been set to Yes.


Unit of Measure, Tariff Number (table)

Unit of Measure Field

The Tariff Number Table

This field shows the unit of measure for the tariff number.

The field can only be filled in when the Supplementary Units field is set to Yes.


Weight Mandatory, Tariff Number (table)

Weight Mandatory Field

The Tariff Number Table

This field shows if the weight of the items with the current tariff number is to be mentionned mandatorily on the Intrastat declaration. Weight is mandatory for most of the tariff numbers.


System 29 reported, Intrastat Jnl. Batch (table)

System 29 reported Field

The Intrastat Jnl. Batch Table

This field indicates whether the entry has already been reported to the tax authorities via system 29 (shipment).

The field is blank until you run the Intrastat - Make Disk Tax Auth batch job (by clicking the Print button on an intrastat journal and then clicking Make Diskette). The program automatically places a check mark in the field when the batch job is run.

However, you can change the contents of the field manually (for example, if you want to submit another statement).


System 19 reported, Intrastat Jnl. Batch (table)

System 19 reported Field

The Intrastat Jnl. Batch Table

This field indicates whether the entry has already been reported to the tax authorities via system 19 (receipt).

The field is blank until you run the Intrastat - Make Disk Tax Auth batch job (by clicking the Print button on an intrastat journal and then clicking Make Diskette). The program automatically places a check mark in the field when the batch job is run.

However, you can change the contents of the field manually (for example, if you want to submit another statement).


Conversion Factor, Intrastat Jnl. Line (table)

Conversion Factor Field

The Intrastat Jnl. Line Table

Here you can enter the conversion factor of the item on this Intrastat journal line.

The factor is retrieved automatically from the Tariff Number table when a Tariff No. is specified.

You can change the proposed value, if necessary.


Unit of Measure, Intrastat Jnl. Line (table)

Unit of Measure Field

The Intrastat Jnl. Line Table

This field shows the unit of measure code for the tariff number on this line.

The code is retrieved automatically from the Unit of Measure of the tariff number, when you specify a tariff number.


No. of Supplementary Units, Intrastat Jnl. Line (table)

No. of Supplementary Units Field

The Intrastat Jnl. Line Table

This field shows the number of supplementary units on the current Intrastat journal line.

The field is calculated automatically based on the following formula:

No. of Supplementary Units = Quantity * Conversion Factor.


Journal Template Name, Bank Account Ledger Entry (table)

Journal Template Name Field

The Bank Account Ledger Entry Table

This field contains the name of the journal template, in which the bank account ledger entry was posted.

The name is retrieved automatically from the Journal Template Name field on the journal line.

You cannot change the field, because the entry has already been posted.


VAT Base (Lowered), VAT Amount Line (table)

VAT Base (Lowered) Field

The VAT Amount Line Table

This field shows the actual VAT Base Amount (Lowered) and is calculated as follows:

VAT Base = Line Amount - Invoice Discount Amount
VAT Base (Lowered) = VAT Base - Inv. Disc. Base Amount

This field is used internally by the program.


Pmt. Discount Amount, VAT Amount Line (table)

Pmt. Discount Amount Field

The VAT Amount Line Table

This field contains the total payment discount for the selected VAT Amount Line.

The field is used internally by the program.


Enterprise No., Reminder Header (table)

Enterprise No. Field

The Reminder Header Table

This field displays the customer's enterprise number.

The program retrieves the enterprise number from the Customer table when you fill in the Customer No. field. The field is blank if no enterprise number has been entered on the customer card.

Normally, you should not change the contents of this field.


Enterprise No., Issued Reminder Header (table)

Enterprise No. Field

The Issued Reminder Header Table

This field contains the enterprise number of the customer the reminder is for.

The program copies the number from the Enterprise No. field on the reminder header.


Enterprise No., Finance Charge Memo Header (table)

Enterprise No. Field

The Finance Charge Memo Header Table

This field displays the customer's enterprise number.

The program retrieves the enterprise number from the Customer table when you fill in the Customer No. field. The field is blank if no enterprise number has been entered on the customer card.

Normally, you should not change the contents of this field.


Enterprise No., Issued Fin. Charge Memo Header (table)

Enterprise No. Field

The Issued Fin. Charge Memo Header Table

This field contains the enterprise number of the customer the finance charge memo is for.

The program copies the number from the Enterprise No. field on the finance charge memo header.


Journal Templ. Sales Invoice, Sales & Receivables Setup (table)

Journal Templ. Sales Invoice Field

The Sales & Receivables Setup Table

Here you can select the journal template that you want to use for posting sales invoices.

To see the existing journal templates, click the AssistButton to the right of the field. You can only select journal templates of the Sales type.

The contents of this field is automatically copied to the Journal Template Name field on each new sales invoice header.


Journal Templ. Sales Cr. Memo, Sales & Receivables Setup (table)

Journal Templ. Sales Cr. Memo Field

The Sales & Receivables Setup Table

Here you can select the journal template that you want to use for posting sales credit memos.

To see the existing journal templates, click the AssistButton to the right of the field. You can only select journal templates of the Sales type.

The contents of this field is automatically copied to the Journal Template Name field on each new sales credit memo header.


Insert Std. Cust. Sales Lines, Sales & Receivables Setup (table)

Insert Std. Cust. Sales Lines Field

The Sales & Receivables Setup Table

This field specifies if the program must insert standard customer sales codes automatically. You can enable this per sales document type.


Quotes, Sales & Receivables Setup (table)

Quotes Field

The Sales & Receivables Setup Table

This field enables automatic insertion of standard customer sales codes for this type of sales document.


Orders, Sales & Receivables Setup (table)

Orders Field

The Sales & Receivables Setup Table

This field enables automatic insertion of standard customer sales codes for this type of sales document.


Invoices, Sales & Receivables Setup (table)

Invoices Field

The Sales & Receivables Setup Table

This field enables automatic insertion of standard customer sales codes for this type of sales document.


Credit Memos, Sales & Receivables Setup (table)

Credit Memos Field

The Sales & Receivables Setup Table

This field enables automatic insertion of standard customer sales codes for this type of sales document.


Jnl. Templ. Prep. S. Inv., Sales & Receivables Setup (table)

Jnl. Templ. Prep. S. Inv. Field

The Sales & Receivables Setup Table

This field specifies which general journal template to use for sales invoices.


Jnl. Templ. Prep. S. Cr. Memo, Sales & Receivables Setup (table)

Jnl. Templ. Prep. S. Cr. Memo Field

The Sales & Receivables Setup Table

This field specifies which general journal template to use for sales credit memos.


Journal Templ. Purch. Invoice, Purchases & Payables Setup (table)

Journal Templ. Purch. Invoice Field

The Purchases & Payables Setup Table

Here you can select the journal template that you want to use for posting purchase invoices.

To see the existing journal templates, click the AssistButton to the right of the field. You can only select journal templates of the Purchase type.

The contents of this field is automatically copied to the Journal Template Name field on each new purchase invoice header.


Journal Templ. Purch. Cr. Memo, Purchases & Payables Setup (table)

Journal Templ. Purch. Cr. Memo Field

The Purchases & Payables Setup Table

Here you can select the journal template that you want to use for posting purchase credit memos.

To see the existing journal templates, click the AssistButton to the right of the field. You can only select journal templates of the Purchase type.

The contents of this field is automatically copied to the Journal Template Name field on each new purchase credit memo header.


Show Totals on Purch. Inv./CM., Purchases & Payables Setup (table)

Show Totals on Purch. Inv./CM. Field

The Purchases & Payables Setup Table

This field specifies if total amounts are shown on purchase invoices and purchase credit memos.


Insert Std. Vend. Purch. Lines, Purchases & Payables Setup (table)

Insert Std. Vend. Purch. Lines Field

The Purchases & Payables Setup Table

This field specifies if the program must insert standard vendor purchase codes automatically. You can enable this per purchase document type.


Quotes, Purchases & Payables Setup (table)

Quotes Field

The Purchases & Payables Setup Table

This field enables automatic insertion of standard vendor purchase codes for this type of purchase document.


Orders, Purchases & Payables Setup (table)

Orders Field

The Purchases & Payables Setup Table

This field enables automatic insertion of standard vendor purchase codes for this type of purchase document.


Invoices, Purchases & Payables Setup (table)

Invoices Field

The Purchases & Payables Setup Table

This field enables automatic insertion of standard vendor purchase codes for this type of purchase document.


Credit Memos, Purchases & Payables Setup (table)

Credit Memos Field

The Purchases & Payables Setup Table

This field enables automatic insertion of standard vendor purchase codes for this type of purchase document.


Jnl. Templ. Prep. P. Inv., Purchases & Payables Setup (table)

Jnl. Templ. Prep. P. Inv. Field

The Purchases & Payables Setup Table

This field specifies which general journal template to use for purchase invoices.


Jnl. Templ. Prep. P. Cr. Memo, Purchases & Payables Setup (table)

Jnl. Templ. Prep. P. Cr. Memo Field

The Purchases & Payables Setup Table

This field specifies which general journal template to use for purchase invoices.


Jnl. Templ. Name Cost Posting, Inventory Setup (table)

Jnl. Templ. Name Cost Posting Field

The Inventory Setup Table

Here you can enter the name of the journal template you want to use for automatic and expected cost posting.

To see an overview of the available journal templates, click the AssistButton to the right of the field.


Jnl. Batch Name Cost Posting, Inventory Setup (table)

Jnl. Batch Name Cost Posting Field

The Inventory Setup Table

Here you can enter the name of the journal batch you want to use for automatic and expected cost posting.

To see an overview of the available journal batches, click the AssistButton to the right of the field.


Enterprise No., Contact (table)

Enterprise No. Field

The Contact Table

This field contains the contact's enterprise number. This field is valid for companies only. You can enter a maximum of 50 characters (both numbers and letters).

As of January 2005 each Belgian company has received a unique enterprise number from the Belgian Crossroad Bank of Enterprises. The enterprise number uniquely identifies the company and is introduced to facilitate and simplify the administration with the Belgian authorities. In the long term, the enterprise number is supposed to completely replace the current VAT registration number.

The enterprise number consists of two parts (alphanumeric and numeric):

The first part is preceding text (alphanumeric) that varies for each type of company and indicates the VAT system applicable to that company. The text also varies depending on the company's language (Dutch or French).

The second part is a number of 10 digits that must meet the MOD97 check formula. The same formula is currently used to check the validity of VAT registration numbers and/or branch numbers:

last 2 digits = 97 - (first 8 digits MOD 97)

Below you'll find a few examples of how an enterprise number could look like:

 | Text Part 1 |  | Text Part 2 | Example
Criterium | NLB | FRB |  |
Not VAT obliged | blank | blank | blank | 0123.456.789
VAT obliged – no EU transactions | BTW | TVA | blank | BTW – 0123.456.789
VAT obliged – EU transactions | BTW | TVA | BE | BTW – BE – 0123.456.789
Partnership with legal body | RPR | NPM | Name of City | RPR – Gent – 0123.456.789
Civil partnership | RPR | NPM | Name of City | RPR – Gent – 0123.456.789

As of January 2005 the enterprise number must be used on the following documents:

  • Outgoing sales documents

  • Outgoing purchase documents

  • Financial statements

  • Reminders and finance charge memos

  • Intrastat (Form, File)


Field, Cont. Duplicate Search String (table)

Field Field

The Cont. Duplicate Search String Table

This field contains the field that the search string is based on. There are nine options: Name, Name 2, Address, Address 2, Post Code, City, Phone No., VAT Registration No. and Enterprise No.

This field is used internally by the program.


Field, Duplicate Search String Setup (table)

Field Field

The Duplicate Search String Setup Table

This field contains the name of the field that the search string is based on. There are nine options: Name, Name 2, Address, Address 2, Post Code, City, Phone No., VAT Registration No. and Enterprise No.


Enterprise No., Sales Header Archive (table)

Enterprise No. Field

The Sales Header Archive Table

The Sales Header Archive table stores the information about sales quotes or orders contained in earlier versions of the document.

The information is stored in this table whenever you archive a sales quote or a sales order. The program copies the information from the Sales Header table.


Original General Journal Line, FA G/L Posting Buffer (table)

Original General Journal Line Field

The FA G/L Posting Buffer Table

This field is used internally by the program.


Journal Template Name, Service Header (table)

Journal Template Name Field

The Service Header Table

This field shows the name of the journal template that applies to this service document.


Enterprise No., Service Header (table)

Enterprise No. Field

The Service Header Table

This field displays the bill-to customer's enterprise number.

The program copies the number automatically from the Customer table when you fill in the Bill-to Customer No. field.


Jnl. Templ. Serv. Inv., Service Mgt. Setup (table)

Jnl. Templ. Serv. Inv. Field

The Service Mgt. Setup Table

Here you can enter the name of the journal template you want to use for posting service invoices.

To see an overview of the available journal templates, click the AssistButton to the right of the field.


Jnl. Templ. Serv. Contr. Inv., Service Mgt. Setup (table)

Jnl. Templ. Serv. Contr. Inv. Field

The Service Mgt. Setup Table

Here you can enter the name of the journal template you want to use for posting service contract invoices.

To see an overview of the available journal templates, click the AssistButton to the right of the field.


Jnl. Templ. Serv. Contr. CM, Service Mgt. Setup (table)

Jnl. Templ. Serv. Contr. CM Field

The Service Mgt. Setup Table

Here you can enter the name of the journal template you want to use for posting service contract credit memos.

To see an overview of the available journal templates, click the AssistButton to the right of the field.


Jnl. Templ. Serv. CM, Service Mgt. Setup (table)

Jnl. Templ. Serv. CM Field

The Service Mgt. Setup Table

This field specifies which general journal template to use for service credit memos.


Enterprise No., Return Shipment Header (table)

Enterprise No. Field

The Return Shipment Header Table

This field contains the vendor's enterprise number.

The program copies the contents of this field from the Enterprise No. field in the Purchase Header table.

You cannot change the contents of the field because the document has already been posted.


Enterprise No., Return Receipt Header (table)

Enterprise No. Field

The Return Receipt Header Table

This field contains the customer's enterprise number.

The program copies the number from the Enterprise No. field in the Sales Header table.

You cannot change the contents of this field because the document has already been posted.


Period, VAT VIES Correction (table)

Period Field

The VAT VIES Correction Table

Here you can enter the period the VAT correction applies to.

You must enter the period as YYYYMM. If you want to register a correction for e.g. March 2000, you have to enter 200003 here.


Line No., VAT VIES Correction (table)

Line No. Field

The VAT VIES Correction Table

This field contains the line number of the VAT correction.

When you create a correction, the program automatically enters a line number in the Line No. field to keep track of all the corrections in the VAT VIES Correction table (e.g. if you enter more than one correction for a customer).

You cannot delete or modify the contents of this field.


Customer No., VAT VIES Correction (table)

Customer No. Field

The VAT VIES Correction Table

Here you can enter the number of the customer the VAT correction applies to. You can enter several corrections per customer.

To see a list of the existing customers, click the AssistButton to the right of the field.


Amount, VAT VIES Correction (table)

Amount Field

The VAT VIES Correction Table

Here you can enter the amount of the VAT correction.


Quarter, VAT VIES Correction (table)

Quarter Field

The VAT VIES Correction Table

Here you can enter the quarter the VAT correction applies to. You can only enter a number between 1 and 4 (1 = first quarter, 2 = second quarter, 3 = third quarter and 4 = fourth quarter).


Year, VAT VIES Correction (table)

Year Field

The VAT VIES Correction Table

Here you can enter the year the VAT correction applies to.

The year must be entered as a 4 digit code, e.g. "2003" (instead of "03").


Date, VAT VIES Correction (table)

Date Field

The VAT VIES Correction Table

Here you can enter the date of the VAT correction.

The date is used to calculate the year and quarter. The date is also used to find the appropriate exchange rate and to convert the amount to the additional reporting currency.


Additional-Currency Amount, VAT VIES Correction (table)

Additional-Currency Amount Field

The VAT VIES Correction Table

This field shows the Amount of the VAT correction in the additional reporting currency.

The amount is calculated automatically.


VAT Registration No., VAT VIES Correction (table)

VAT Registration No. Field

The VAT VIES Correction Table

Here you can enter the VAT registration number the VAT correction applies to.


EU 3-Party Trade, VAT VIES Correction (table)

EU 3-Party Trade Field

The VAT VIES Correction Table

Enter a check mark in this field if the VAT correction applies to a 3-party trade transaction between EU countries/regions.


Country/Region Code, VAT VIES Correction (table)

Country/Region Code Field

The VAT VIES Correction Table

Here you can enter the country/region code of the customer the VAT correction applies to.

To see a list of the existing countries/regions, click the AssistButton to the right of the field.


Statement Template Name, Manual VAT Correction (table)

Statement Template Name Field

The Manual VAT Correction Table

This field shows the name of the VAT statement template the VAT correction belongs to.

The field is filled in automatically by the program.


Statement Name, Manual VAT Correction (table)

Statement Name Field

The Manual VAT Correction Table

This field shows the name of the VAT statement the VAT correction belongs to.

The field is filled in automatically by the program.


Statement Line No., Manual VAT Correction (table)

Statement Line No. Field

The Manual VAT Correction Table

This field shows the line number of the VAT correction.

The program fills in this field automatically and uses the number to keep track of the different corrections (e.g. if you create more than one correction for a customer).


Posting Date, Manual VAT Correction (table)

Posting Date Field

The Manual VAT Correction Table

Here you can enter the posting date of the VAT correction.


Amount, Manual VAT Correction (table)

Amount Field

The Manual VAT Correction Table

Here you can enter the amount of the VAT correction. You must enter the correction amount (NOT the new amount).

Example:

If the total of a VAT row is LCY 1000 instead of 1200, you have to enter 200 here.


User ID, Manual VAT Correction (table)

User ID Field

The Manual VAT Correction Table

This field contains the ID of the user who made the VAT correction.

The field is filled in automatically by the program.


Row No., Manual VAT Correction (table)

Row No. Field

The Manual VAT Correction Table

This field shows the number of the VAT row the VAT correction applies to.

The field is used internally.


Additional-Currency Amount, Manual VAT Correction (table)

Additional-Currency Amount Field

The Manual VAT Correction Table

This field shows the amount of the VAT correction in the additionnal reporting currency.

The field is automatically calculated, based on the contents of the Amount field and the current exchange rate.

To see the ledger entries that make up the amount, click the AssistButton to the right of the field.


VAT Bus. Posting Group, VAT Summary Buffer (table)

VAT Bus. Posting Group Field

The VAT Summary Buffer Table

This field is used internally by the program.


VAT Prod. Posting Group, VAT Summary Buffer (table)

VAT Prod. Posting Group Field

The VAT Summary Buffer Table

This field is used internally by the program.


Base Invoices, VAT Summary Buffer (table)

Base Invoices Field

The VAT Summary Buffer Table

This field is used internally by the program.


VAT Amount Invoices, VAT Summary Buffer (table)

VAT Amount Invoices Field

The VAT Summary Buffer Table

This field is used internally by the program.


Add.-Curr. Base Invoices, VAT Summary Buffer (table)

Add.-Curr. Base Invoices Field

The VAT Summary Buffer Table

This field is used internally by the program.


Add.-Curr. VAT Amount Invoices, VAT Summary Buffer (table)

Add.-Curr. VAT Amount Invoices Field

The VAT Summary Buffer Table

This field is used internally by the program.


Base CM, VAT Summary Buffer (table)

Base CM Field

The VAT Summary Buffer Table

This field is used internally by the program.


VAT Amount CM, VAT Summary Buffer (table)

VAT Amount CM Field

The VAT Summary Buffer Table

This field is used internally by the program.


Add.-Curr. Base CM, VAT Summary Buffer (table)

Add.-Curr. Base CM Field

The VAT Summary Buffer Table

This field is used internally by the program.


Add.-Curr. VAT Amount CM, VAT Summary Buffer (table)

Add.-Curr. VAT Amount CM Field

The VAT Summary Buffer Table

This field is used internally by the program.